[
 {
  "label": "장학금",
  "href": "",
  "blank": false,
  "kids": [
   {
    "label": "장학금 한눈에 보기",
    "href": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship_main&naviParam=JH,00,00,00",
    "blank": false,
    "kids": []
   },
   {
    "label": "학자금 지원구간",
    "href": "https://www.kosaf.go.kr/ko/tuition.do?pg=tuition04_09_01&type=scholar&naviParam=JH,01,00,00",
    "blank": false,
    "kids": [
     {
      "label": "한눈에 보는 학자금 지원구간",
      "href": "https://www.kosaf.go.kr/ko/tuition.do?pg=tuition04_09_01&type=scholar&naviParam=JH,01,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "소득인정액 모의계산",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=SB&ref=PTSBIncpSmltMngt_01M&hmNavi=JH,01,09,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "학자금 지원구간 정보 조회",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=SB&ref=PTSBIncpCfmFordP&hmNavi=JH,01,02,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "학자금 지원구간 최신화 신청",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=SB&ref=PTSBCpnAplyCrstFordP&hmNavi=JH,01,03,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "(가구원용)가구원 정보제공 동의현황 및 동의하기",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=JH&ref=PTJHFmlyInfoAgmt_01M&hmNavi=JH,01,04,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "(학생용)가구원 정보제공 동의현황",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=SB&ref=PTSBFmlyInfoAgmtCrstFordP&hmNavi=JH,01,05,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "국외 소득·재산 신고 현황",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=SB&ref=PTSBKrntincmprntFordP&hmNavi=JH,01,06,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "국외 소득·재산 신고결과 모니터링",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=SB&ref=PTSBKrntIncmPrntMntrFordP&hmNavi=JH,01,07,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "가구원 학자금 지원구간 산정 현황",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=SB&ref=PTJHFmlyIncpCfm_01M&hmNavi=JH,01,08,00",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "소득연계형 국가장학금",
    "href": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship_submain01&naviParam=JH,02,00,00",
    "blank": false,
    "kids": [
     {
      "label": "국가장학금 알리미",
      "href": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_12_17&naviParam=JH,02,01,01",
      "blank": false,
      "kids": []
     },
     {
      "label": "국가장학금 I유형(학생직접지원형)",
      "href": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_12_01_01&naviParam=JH,02,02,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "국가장학금 II유형(대학연계지원형)",
      "href": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_12_01_02&naviParam=JH,02,03,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "다자녀 국가장학금",
      "href": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_12_10&naviParam=JH,02,05,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "지역인재장학금",
      "href": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_12_11&naviParam=JH,02,06,00",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "국가근로 및 취업연계 장학금",
    "href": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship_submain02&naviParam=JH,03,00,00",
    "blank": false,
    "kids": [
     {
      "label": "국가근로장학금",
      "href": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_04_01&naviParam=JH,03,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "중소기업 취업연계 장학금(희망사다리 I유형)",
      "href": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_14_01&naviParam=JH,03,02,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "고졸 후학습자 장학금(희망사다리 II유형)",
      "href": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_16_01&naviParam=JH,03,03,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "고교 취업연계 장려금",
      "href": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_18_01&naviParam=JH,03,04,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "현장실습 지원금",
      "href": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_19_01&naviParam=JH,03,05,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "현장실습 기업현장교육 지원",
      "href": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_20_01&naviParam=JH,03,06,00",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "국가우수 장학금",
    "href": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship_submain03&naviParam=JH,04,00,00",
    "blank": false,
    "kids": [
     {
      "label": "대학원대통령과학장학금",
      "href": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_22_01&naviParam=JH,04,01,07",
      "blank": false,
      "kids": []
     },
     {
      "label": "대통령과학장학금",
      "href": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_05_01&naviParam=JH,04,02,15",
      "blank": false,
      "kids": []
     },
     {
      "label": "국가우수장학금(이공계)",
      "href": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_06_01&naviParam=JH,04,03,11",
      "blank": false,
      "kids": []
     },
     {
      "label": "석사우수장학금(이공계)",
      "href": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_23_01&naviParam=JH,04,08,01",
      "blank": false,
      "kids": []
     },
     {
      "label": "박사우수장학금(이공계)",
      "href": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_24_01&naviParam=JH,04,09,01",
      "blank": false,
      "kids": []
     },
     {
      "label": "인문100년장학금",
      "href": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_07_01&naviParam=JH,04,04,10",
      "blank": false,
      "kids": []
     },
     {
      "label": "예술체육비전장학금",
      "href": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_15_01&naviParam=JH,04,05,08",
      "blank": false,
      "kids": []
     },
     {
      "label": "우수고등학생 해외유학 장학금(드림장학금)",
      "href": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_13_01&naviParam=JH,04,06,10",
      "blank": false,
      "kids": []
     },
     {
      "label": "전문기술인재장학금",
      "href": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_12_01&naviParam=JH,04,07,08",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "주거안정장학금",
    "href": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_12_18&naviParam=JH,09,01,00",
    "blank": false,
    "kids": [
     {
      "label": "소개",
      "href": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_12_18&naviParam=JH,09,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "신청하기",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=JH&ref=PTJH_SCRSAPLY&hmNavi=JH,09,02,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "신청현황",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=JH&ref=PTJH_SCRS&hmNavi=JH,09,03,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "교육이수 및 장학생서약서 제출",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=JH&ref=PTJHHousStabWothSbmt_01M&hmNavi=JH,09,04,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "지급요청서 작성",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=JH&ref=PTJHHousStabPayreqSbmt_01M&hmNavi=JH,09,05,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "지급요청서 승인현황",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=JH&ref=PTJHHousStabPayreqAppSta_01M&hmNavi=JH,09,06,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "포기(반환)서약서 제출",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=JH&ref=PTJHHousStabReturnSbmt_01M&hmNavi=JH,09,09,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "수혜내역",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=JH&ref=PTJH_SCRSBNFTMNGT&hmNavi=JH,09,07,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "공지사항",
      "href": "https://www.kosaf.go.kr/ko/notice.do?ctgrId1=0000000002&ctgrId2=0000000022&naviParam=JH,09,08,00",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "복권기금 꿈사다리 우수 장학사업",
    "href": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_17_01&naviParam=JH,10,00,00",
    "blank": false,
    "kids": [
     {
      "label": "복권기금 꿈사다리 우수 장학금",
      "href": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_17_01&naviParam=JH,10,01,00",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "기부장학금",
    "href": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_11_01&naviParam=JH,05,00,00",
    "blank": false,
    "kids": [
     {
      "label": "푸른등대 기부장학금",
      "href": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_11_01&naviParam=JH,05,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "푸른등대 한국수력원자력 K-원전 장학금",
      "href": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_21_01&naviParam=JH,05,02,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "푸른등대 삼성기부장학금",
      "href": "https://www.kosaf.go.kr/ko/scholar.do?pg=scholarship05_25_01&naviParam=JH,05,03,01",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "장학금신청",
    "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=JH&ref=PTJHScrsAplyGud_01M&hmNavi=JH,06,00,00",
    "blank": false,
    "kids": [
     {
      "label": "신청가이드",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=JH&ref=PTJHScrsAplyGud_01M&hmNavi=JH,06,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "신청서작성",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=JH&ref=PTJH_SCRSAPLY&hmNavi=JH,06,02,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "종합조회",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=JH&ref=PTJH_SCRSCMPHMNGT&hmNavi=JH,06,03,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "신청현황",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=JH&ref=PTJH_SCRS&hmNavi=JH,06,04,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "국가장학금 진행현황",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=JH&ref=PTJHScrsPrcgMngt_01M&hmNavi=JH,06,05,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "선정결과",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=JH&ref=PTJHSlctRsltMngt_01M&hmNavi=JH,06,06,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "수혜내역",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=JH&ref=PTJH_SCRSBNFTMNGT&hmNavi=JH,06,07,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "서류제출현황",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=JH&ref=PTJHItgnDocmCrstFordP&hmNavi=JH,06,08,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "계좌정보수정",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=JH&ref=PTJHScrsAplyAcnt_01M&hmNavi=JH,06,09,00",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "증명서발급",
    "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=JH&ref=PTJHAplyCtfcIsuMngt_01M&hmNavi=JH,07,00,00",
    "blank": false,
    "kids": [
     {
      "label": "신청증명서발급",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=JH&ref=PTJHAplyCtfcIsuMngt_01M&hmNavi=JH,07,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "장학증서발급",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=JH&ref=PTJHScrsCtcfMngt_01M&hmNavi=JH,07,02,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "증명서발급",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=JH&ref=PTJH_SCRSCTFC&hmNavi=JH,07,03,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "학자금 지원구간 통지서 발급",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=JH&ref=PTSBIncpNtpp_01M&hmNavi=JH,07,04,00",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "학자금 중복지원방지",
    "href": "https://www.kosaf.go.kr/ko/tuition.do?pg=tuition11_01_01&type=scholar&naviParam=JH,08,00,00",
    "blank": false,
    "kids": [
     {
      "label": "중복지원방지 제도 안내",
      "href": "https://www.kosaf.go.kr/ko/tuition.do?pg=tuition11_01_01&type=scholar&naviParam=JH,08,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "중복지원현황 조회",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=HD&ref=PTHDDblSuptMngt_01M&hmNavi=JH,08,02,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "분할상환약정신청",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=HD&ref=PTHDDblSuptAgre_01M&hmNavi=JH,08,03,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "상환유예 및 채무승인 신청",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=HD&ref=PTHDDblSuptRpmtGrcDbtrAprv_01M&hmNavi=JH,08,04,00",
      "blank": false,
      "kids": []
     }
    ]
   }
  ]
 },
 {
  "label": "학자금대출",
  "href": "",
  "blank": false,
  "kids": [
   {
    "label": "학자금대출 제도 안내",
    "href": "https://www.kosaf.go.kr/ko/tuition.do?pg=tuition_info&naviParam=HD,01,01,00",
    "blank": false,
    "kids": [
     {
      "label": "학자금대출 한눈에 보기",
      "href": "https://www.kosaf.go.kr/ko/tuition.do?pg=tuition_main&naviParam=HD,01,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "학자금대출안내",
      "href": "https://www.kosaf.go.kr/ko/tuition.do?pg=tuition_info&naviParam=HD,01,02,01",
      "blank": false,
      "kids": []
     },
     {
      "label": "학자금대출 상환안내",
      "href": "https://www.kosaf.go.kr/ko/tuition.do?pg=tuition05_01_01&naviParam=HD,01,03,01",
      "blank": false,
      "kids": []
     },
     {
      "label": "학자금대출 신용회복관리",
      "href": "https://www.kosaf.go.kr/ko/tuition.do?pg=tuition07_01&naviParam=HD,01,04,01",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "종합조회",
    "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=HD&ref=PTHDLoanCmphMngt_01M&hmNavi=HD,02,00,00",
    "blank": false,
    "kids": []
   },
   {
    "label": "학자금대출 신청",
    "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=HD&ref=PTHD_LOANAPLYINFO&hmNavi=HD,03,00,00",
    "blank": false,
    "kids": [
     {
      "label": "학자금대출 신청",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=HD&ref=PTHD_LOANAPLYINFO&hmNavi=HD,03,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "학자금대출 신청가이드",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=HD&ref=PTHDLoanAplyInfo_01M&hmNavi=HD,03,02,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "사전신청현황",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=JH&ref=PTJHItgnAplyCrst&hmNavi=HD,03,03,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "서류제출현황",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=JH&ref=PTJHItgnDocmCrstFordP&hmNavi=HD,03,04,00",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "학자금대출 실행",
    "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=HD&ref=PTHD_LOANAPLY&hmNavi=HD,04,00,00",
    "blank": false,
    "kids": [
     {
      "label": "학자금대출실행(신청현황)",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=HD&ref=PTHD_LOANAPLY&hmNavi=HD,04,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "학점은행제 학습자 학자금대출 실행(신청현황)",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=HD&ref=PTHDCdtBnkLoanAplyMngt_01M&hmNavi=HD,04,02,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "농촌학자금대출 실행",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=HD&ref=PTHDFrmLoanAplyMngt_01M&hmNavi=HD,04,03,00",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "학자금뱅킹",
    "href": "https://www.kosaf.go.kr/ko/tuition.do?pg=banking_main&naviParam=HD,05,00,00",
    "blank": false,
    "kids": [
     {
      "label": "학자금대출상환",
      "href": "https://www.kosaf.go.kr/ko/tuition.do?pg=banking_main&menu=pMenu01&naviParam=HD,05,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "학자금대출 상환지원",
      "href": "https://www.kosaf.go.kr/ko/tuition.do?pg=banking_main&menu=pMenu02&naviParam=HD,05,02,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "학자금대출 사후관리",
      "href": "https://www.kosaf.go.kr/ko/tuition.do?pg=banking_main&menu=pMenu03&naviParam=HD,05,03,00",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "증명서발급",
    "href": "https://www.kosaf.go.kr/ko/tuition.do?pg=tuition_cer&naviParam=HD,06,00,00",
    "blank": false,
    "kids": []
   },
   {
    "label": "학자금 지원구간",
    "href": "https://www.kosaf.go.kr/ko/tuition.do?pg=tuition04_09_01&type=tuition&naviParam=HD,07,00,00",
    "blank": false,
    "kids": [
     {
      "label": "한눈에 보는 학자금 지원구간",
      "href": "https://www.kosaf.go.kr/ko/tuition.do?pg=tuition04_09_01&type=tuition&naviParam=HD,07,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "학자금 지원구간 정보 조회",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=SB&ref=PTSBIncpCfmFordP&hmNavi=HD,07,02,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "학자금 지원구간 최신화 신청",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=SB&ref=PTSBCpnAplyCrstFordP&hmNavi=HD,07,03,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "(가구원용)가구원 정보제공 동의현황 및 동의하기",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=JH&ref=PTJHFmlyInfoAgmt_01M&hmNavi=HD,07,04,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "(학생용)가구원 정보제공 동의현황",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=SB&ref=PTSBFmlyInfoAgmtCrstFordP&hmNavi=HD,07,05,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "국외 소득·재산 신고 현황",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=SB&ref=PTSBKrntincmprntFordP&hmNavi=HD,07,06,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "가구원 학자금 지원구간 산정 현황",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=SB&ref=PTJHFmlyIncpCfm_01M&hmNavi=HD,07,07,00",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "학자금 중복지원방지",
    "href": "https://www.kosaf.go.kr/ko/tuition.do?pg=tuition11_01_01&type=tuition&naviParam=HD,08,00,00",
    "blank": false,
    "kids": [
     {
      "label": "중복지원방지 제도 안내",
      "href": "https://www.kosaf.go.kr/ko/tuition.do?pg=tuition11_01_01&type=tuition&naviParam=HD,08,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "중복지원현황 조회",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=HD&ref=PTHDDblSuptMngt_01M&hmNavi=HD,08,02,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "분할상환약정신청",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=HD&ref=PTHDDblSuptAgre_01M&hmNavi=HD,08,03,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "상환유예 및 채무승인 신청",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=HD&ref=PTHDDblSuptRpmtGrcDbtrAprv_01M&hmNavi=HD,08,04,00",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "금융교육",
    "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=ED&ref=PTEDEln_01M&hmNavi=HD,09,00,00",
    "blank": false,
    "kids": []
   }
  ]
 },
 {
  "label": "인재육성",
  "href": "",
  "blank": false,
  "kids": [
   {
    "label": "인재육성 소개",
    "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=MK&ref=PTMKSubMain_01M_02&hmNavi=MK,01,00,00",
    "blank": false,
    "kids": []
   },
   {
    "label": "사회리더 대학생 멘토링",
    "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=MK&ref=PTMKMntois_01M&hmNavi=MK,02,01,00",
    "blank": false,
    "kids": [
     {
      "label": "사회리더 대학생 멘토링 안내",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=MK&ref=PTMKMntois_01M&hmNavi=MK,02,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "멘토소개",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=MK&ref=PTMKPgmInfoMngt_01M&hmNavi=MK,02,02,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "활동엿보기",
      "href": "http://www.kormentletter.co.kr/?naviParam=MK,02,03,00",
      "blank": true,
      "kids": []
     },
     {
      "label": "멘토링 신청하기",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=MK&ref=PTMKMnteAppfWrt_01M&hmNavi=MK,02,04,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "멘토링 활동 관리",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=MK&ref=PTMKSubMain_01M&hmNavi=MK,02,05,00",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "대학생지식멘토링",
    "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=MK&ref=PTMKKsSrvMntoring_01M&hmNavi=MK,03,01,00",
    "blank": false,
    "kids": [
     {
      "label": "대학생지식멘토링이란",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=MK&ref=PTMKKsSrvMntoring_01M&hmNavi=MK,03,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "대학생 재능봉사 캠프 사업",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=MK&ref=PTMKKsSrvMntoringCamp_01M&hmNavi=MK,03,02,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "다문화·탈북학생 멘토링",
      "href": "https://www.kosaf.go.kr/ko/mkinfo.do?pg=PTMKKsSrvMntoringCult_01M&naviParam=MK,03,03,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "대학생 청소년교육지원장학금",
      "href": "https://www.kosaf.go.kr/ko/mkinfo.do?pg=PTMKKsSrvMntoringGive_01M&naviParam=MK,03,04,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "대학생 청소년 AI 교육지원장학금",
      "href": "https://www.kosaf.go.kr/ko/mkinfo.do?pg=aiES&naviParam=MK,03,06,01",
      "blank": false,
      "kids": []
     },
     {
      "label": "공지사항",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=MK&ref=PTMKKsNtceMttMngt_01M&hmNavi=MK,03,05,00",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "해외연수 지원(공지사항)",
    "href": "https://www.kosaf.go.kr/ko/prdnotice.do?ctgrId1=0000000001&naviParam=MK,04,00,00",
    "blank": false,
    "kids": [
     {
      "label": "파란사다리",
      "href": "https://www.kosaf.go.kr/ko/mkinfo.do?pg=blueladder&naviParam=MK,04,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "한·일 대학생 연수",
      "href": "https://www.kosaf.go.kr/ko/mkinfo.do?pg=kojauniv&naviParam=MK,04,02,00",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "통학로(路)(통합 학생지원 정보로)",
    "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=SS&ref=PTSMSlimMain&hmNavi=MK,05,00,00",
    "blank": false,
    "kids": [
     {
      "label": "통학로 홈",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=SS&ref=PTSMSlimMain&hmNavi=MK,05,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "학자금 지원정보 통합검색",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=SS&ref=PTSMCstmDsgnGoods_10M&hmNavi=MK,05,02,01",
      "blank": false,
      "kids": []
     },
     {
      "label": "청년지원 사이트",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=SS&ref=PTSMStdtLvngInfo_01M_01&hmNavi=MK,05,03,01",
      "blank": false,
      "kids": []
     },
     {
      "label": "취업정보",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=SS&ref=PTSMEmpm_01M&hmNavi=MK,05,04,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "청년지원 프로그램",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=SS&ref=PTSMCstmDsgnSupt_01M&hmNavi=MK,05,05,00",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "자유학기제",
    "href": "https://www.kosaf.go.kr/ko/mkinfo.do?pg=freesemester01&naviParam=MK,06,00,00",
    "blank": false,
    "kids": [
     {
      "label": "프로그램 안내",
      "href": "https://www.kosaf.go.kr/ko/mkinfo.do?pg=freesemester01&naviParam=MK,06,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "운영현황",
      "href": "https://www.kosaf.go.kr/ko/mkinfo.do?pg=freesemester02&naviParam=MK,06,02,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "프로그램 미리보기",
      "href": "https://www.kosaf.go.kr/ko/mkinfo.do?pg=freesemester03&naviParam=MK,06,03,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "프로그램 신청안내",
      "href": "https://www.kosaf.go.kr/ko/mkinfo.do?pg=freesemester04&naviParam=MK,06,04,00",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "대한민국 인재상",
    "href": "https://www.kosaf.go.kr/ko/mkinfo.do?pg=thr01&naviParam=MK,07,00,00",
    "blank": false,
    "kids": [
     {
      "label": "대한민국 인재상 사업 안내",
      "href": "https://www.kosaf.go.kr/ko/mkinfo.do?pg=thr01&naviParam=MK,07,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "신청하기",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=MK&ref=PTMKTladMngt_01F&hmNavi=MK,07,02,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "신청 및 심사현황",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=MK&ref=PTMKTladMngtRslt_01F&hmNavi=MK,07,03,00",
      "blank": false,
      "kids": []
     }
    ]
   }
  ]
 },
 {
  "label": "기숙사",
  "href": "",
  "blank": false,
  "kids": [
   {
    "label": "기숙사소개",
    "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=HB&ref=PTHBMain_01M&hmNavi=HB,00,00,00",
    "blank": false,
    "kids": []
   },
   {
    "label": "연합생활관",
    "href": "https://www.kosaf.go.kr/ko/domitory.do?pg=PTHB_Domitory_01_02&naviParam=HB,01,00,00",
    "blank": false,
    "kids": [
     {
      "label": "사업연혁",
      "href": "https://www.kosaf.go.kr/ko/domitory.do?pg=PTHB_Domitory_01_02&naviParam=HB,01,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "생활관현황",
      "href": "https://www.kosaf.go.kr/ko/domitory.do?pg=PTHB_Domitory_01_04&naviParam=HB,01,02,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "오시는길",
      "href": "https://www.kosaf.go.kr/ko/domitory.do?pg=PTHB_Domitory_01_05&naviParam=HB,01,03,00",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "시설안내",
    "href": "https://www.kosaf.go.kr/ko/domitory.do?pg=PTHB_Domitory_02_01&naviParam=HB,02,00,00",
    "blank": false,
    "kids": [
     {
      "label": "주요시설안내",
      "href": "https://www.kosaf.go.kr/ko/domitory.do?pg=PTHB_Domitory_02_01&naviParam=HB,02,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "관생실/장애인실",
      "href": "https://www.kosaf.go.kr/ko/domitory.do?pg=PTHB_Domitory_02_02&naviParam=HB,02,02,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "생활관전경",
      "href": "https://www.kosaf.go.kr/ko/domitory.do?pg=PTHB_Domitory_02_03&naviParam=HB,02,03,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "가족룸",
      "href": "https://www.kosaf.go.kr/ko/domitory.do?pg=PTHB_Domitory_02_04&naviParam=HB,02,04,00",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "생활안내",
    "href": "https://www.kosaf.go.kr/ko/domitory.do?pg=PTHB_Domitory_04_01&naviParam=HB,03,00,00",
    "blank": false,
    "kids": [
     {
      "label": "생활수칙",
      "href": "https://www.kosaf.go.kr/ko/domitory.do?pg=PTHB_Domitory_04_01&naviParam=HB,03,01,00",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "입주및퇴실",
    "href": "https://www.kosaf.go.kr/ko/domitory.do?pg=PTHB_Domitory_03_01&naviParam=HB,04,00,00",
    "blank": false,
    "kids": [
     {
      "label": "입주안내",
      "href": "https://www.kosaf.go.kr/ko/domitory.do?pg=PTHB_Domitory_03_01&naviParam=HB,04,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "비용안내",
      "href": "https://www.kosaf.go.kr/ko/domitory.do?pg=PTHB_Domitory_03_02&naviParam=HB,04,02,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "퇴실안내",
      "href": "https://www.kosaf.go.kr/ko/domitory.do?pg=PTHB_Domitory_03_03&naviParam=HB,04,03,00",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "마이페이지",
    "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=HB&ref=PTHBEnterApp_01M&hmNavi=HB,05,00,00",
    "blank": false,
    "kids": [
     {
      "label": "입주신청",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=HB&ref=PTHBEnterApp_01M&hmNavi=HB,05,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "신청정보조회",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=HB&ref=PTHBEnterAppResult_01M&hmNavi=HB,05,02,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "수납/고지서 발급",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=HB&ref=PTHBReceiptProce_01M&hmNavi=HB,05,03,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "나의정보",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=HB&ref=PTHBBaseInfo_01M&hmNavi=HB,05,04,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "외출외박신청",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=HB&ref=StayOut_01M&hmNavi=HB,05,05,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "가족룸신청",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=HB&ref=PTHBGuestRoomRes_01M&hmNavi=HB,05,06,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "공용시설신청",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=HB&ref=PTHBPublicFac_01M&hmNavi=HB,05,07,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "호실변경신청",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=HB&ref=PTHBRoomChangRes_01M&hmNavi=HB,05,08,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "상담신청",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=HB&ref=PTHBCounselApp_01M&hmNavi=HB,05,09,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "퇴실신청",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=HB&ref=PTHBMidCourseCheckOut_01M&hmNavi=HB,05,10,00",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "커뮤니티",
    "href": "https://www.kosaf.go.kr/ko/notice.do?ctgrId1=0000000009&naviParam=HB,06,00,00",
    "blank": false,
    "kids": [
     {
      "label": "국내 연합기숙사 통합 안내",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=HB&ref=PTHBItgnInfm_01M&hmNavi=HB,06,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "공지사항",
      "href": "https://www.kosaf.go.kr/ko/notice.do?ctgrId1=0000000009&naviParam=HB,06,02,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "자료실",
      "href": "https://www.kosaf.go.kr/ko/data.do?ctgrId1=0000000009&naviParam=HB,06,03,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "FAQ",
      "href": "https://www.kosaf.go.kr/ko/faq.do?searchType=s&searchStr=&ctgrId1=NODE0000001602&ctgrId2=&nodenm=%EC%97%B0%ED%95%A9%EC%83%9D%ED%99%9C%EA%B4%80&ttab1=8&ttab2=tabitemlstA&naviParam=HB,06,04,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "보도자료",
      "href": "https://www.kosaf.go.kr/ko/info.do?pg=press01_01&naviParam=HB,06,05,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "시설고장신고",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=HB&ref=PTHBBreakDownRep_01M&hmNavi=HB,06,06,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "주간식단표",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=HB&ref=PTHBMenuInfo_01M&hmNavi=HB,06,07,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "포토갤러리",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=HB&ref=PTHBGalleryBoard_01M&hmNavi=HB,06,08,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "자치위원회",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=HB&ref=PTHBGovernmentBoard_01M&hmNavi=HB,06,09,00",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "창업기숙사",
    "href": "https://www.kosaf.go.kr/ko/igrtdmtr.do?pg=PTHBJCIN_01M&naviParam=HB,07,00,00",
    "blank": false,
    "kids": [
     {
      "label": "사업소개",
      "href": "https://www.kosaf.go.kr/ko/igrtdmtr.do?pg=PTHBJCIN_01M&naviParam=HB,07,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "입주신청",
      "href": "https://www.kosaf.go.kr/ko/jcMain.do?naviParam=HB,07,02,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "나의정보",
      "href": "https://www.kosaf.go.kr/ssoext/portal_gateway.jsp?bsnId=HB&ref=PTHBJCBaseInfo_03M&hmNavi=HB,07,03,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "공지사항",
      "href": "https://www.kosaf.go.kr/ko/notice.do?ctgrId1=0000000010&naviParam=HB,07,04,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "공간예약",
      "href": "https://www.kosaf.go.kr/ko/jcEqmtRsvt.do?naviParam=HB,07,05,00",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "창업기숙사 온라인 홍보관",
    "href": "https://startup.kosaf.go.kr?naviParam=HB,08,00,00",
    "blank": true,
    "kids": []
   }
  ]
 },
 {
  "label": "고객센터",
  "href": "",
  "blank": false,
  "kids": [
   {
    "label": "고객센터 소개",
    "href": "https://www.kosaf.go.kr/ko/customer.do?naviParam=CU,00,00,00",
    "blank": false,
    "kids": []
   },
   {
    "label": "먼저확인해요",
    "href": "https://www.kosaf.go.kr/ko/faq.do?naviParam=CU,01,00,00",
    "blank": false,
    "kids": [
     {
      "label": "자주묻는질문(FAQ)",
      "href": "https://www.kosaf.go.kr/ko/faq.do?naviParam=CU,01,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "자료실",
      "href": "https://www.kosaf.go.kr/ko/data.do?naviParam=CU,01,02,00",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "질문있어요",
    "href": "https://www.kosaf.go.kr/ko/qna.do?naviParam=CU,02,00,00",
    "blank": false,
    "kids": [
     {
      "label": "온라인상담",
      "href": "https://www.kosaf.go.kr/ko/qna.do?naviParam=CU,02,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "채팅·챗봇 상담",
      "href": "https://www.kosaf.go.kr/ko/customer.do?pg=customer13_01&naviParam=CU,02,02,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "화면공유상담",
      "href": "https://www.kosaf.go.kr/ko/customer.do?pg=customer09&naviParam=CU,02,03,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "전화상담",
      "href": "https://www.kosaf.go.kr/ko/customer.do?pg=customer08&naviParam=CU,02,04,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "방문상담",
      "href": "https://www.kosaf.go.kr/ko/customer.do?pg=customer08_1&naviParam=CU,02,05,00",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "의견있어요",
    "href": "https://www.kosaf.go.kr/ko/kind.do?naviParam=CU,03,00,00",
    "blank": false,
    "kids": [
     {
      "label": "칭찬합시다",
      "href": "https://www.kosaf.go.kr/ko/kind.do?naviParam=CU,03,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "고객제안",
      "href": "https://www.kosaf.go.kr/ko/customer.do?pg=customer05_01&naviParam=CU,03,02,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "전자민원",
      "href": "https://www.kosaf.go.kr/ko/minwon.do?naviParam=CU,03,03,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "행정심판",
      "href": "https://www.kosaf.go.kr/ko/customer.do?pg=customer06_01&naviParam=CU,03,04,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "공공재정환수",
      "href": "https://www.kosaf.go.kr/ko/customer.do?pg=customer07_01&naviParam=CU,03,05,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "규제혁신",
      "href": "https://www.kosaf.go.kr/ko/customer.do?pg=customer10_01&naviParam=CU,03,06,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "기업성장응답센터",
      "href": "https://www.kosaf.go.kr/ko/customer.do?pg=customer11_01&naviParam=CU,03,07,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "예산낭비신고센터",
      "href": "https://www.kosaf.go.kr/ko/customer.do?pg=customer12_01&naviParam=CU,03,08,00",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "고객헌장",
    "href": "https://www.kosaf.go.kr/ko/customer.do?pg=customer01_01&naviParam=CU,04,00,00",
    "blank": false,
    "kids": [
     {
      "label": "고객헌장",
      "href": "https://www.kosaf.go.kr/ko/customer.do?pg=customer01_01&naviParam=CU,04,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "기업민원 보호 서비스헌장",
      "href": "https://www.kosaf.go.kr/ko/customer.do?pg=customer01_04&naviParam=CU,04,02,00",
      "blank": false,
      "kids": []
     }
    ]
   }
  ]
 },
 {
  "label": "재단소개",
  "href": "",
  "blank": false,
  "kids": [
   {
    "label": "기관현황",
    "href": "https://www.kosaf.go.kr/ko/info.do?pg=officer&naviParam=DN,00,01,00",
    "blank": false,
    "kids": [
     {
      "label": "이사장 소개",
      "href": "https://www.kosaf.go.kr/ko/info.do?pg=greet01_01&naviParam=DN,00,07,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "임원현황",
      "href": "https://www.kosaf.go.kr/ko/info.do?pg=officer&naviParam=DN,00,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "조직도 및 부서 안내",
      "href": "https://www.kosaf.go.kr/ko/info.do?pg=organize01_02_01&naviParam=DN,00,02,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "업무협약 체결현황",
      "href": "https://www.kosaf.go.kr/ko/mou.do?pg=mou01&naviParam=DN,00,03,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "CI/캐릭터 소개",
      "href": "https://www.kosaf.go.kr/ko/info.do?pg=ci01_01&naviParam=DN,00,04,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "홍보영상",
      "href": "https://www.kosaf.go.kr/ko/media.do?pg=media01_01&naviParam=DN,00,05,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "오시는길",
      "href": "https://www.kosaf.go.kr/ko/info.do?pg=contactus&naviParam=DN,00,06,00",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "재단이 걸어온 길",
    "href": "https://www.kosaf.go.kr/ko/info.do?pg=history&naviParam=DN,01,00,00",
    "blank": false,
    "kids": [
     {
      "label": "연혁",
      "href": "https://www.kosaf.go.kr/ko/info.do?pg=history&naviParam=DN,01,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "역대이사장",
      "href": "https://www.kosaf.go.kr/ko/info.do?pg=greet01_05&naviParam=DN,01,02,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "한국장학재단 역사",
      "href": "https://www.kosaf.go.kr/ko/info.do?pg=history_picture&naviParam=DN,01,03,00",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "경영이념",
    "href": "https://www.kosaf.go.kr/ko/info.do?pg=found&naviParam=DN,02,00,00",
    "blank": false,
    "kids": [
     {
      "label": "설립취지",
      "href": "https://www.kosaf.go.kr/ko/info.do?pg=found&naviParam=DN,02,01,00",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "이사회",
    "href": "https://www.kosaf.go.kr/ko/directorsboard.do?naviParam=DN,03,00,00",
    "blank": false,
    "kids": []
   },
   {
    "label": "감사활동",
    "href": "https://www.kosaf.go.kr/ko/ethics.do?pg=ethics15&ttab1=2&naviParam=DN,04,00,00",
    "blank": false,
    "kids": [
     {
      "label": "감사제보센터",
      "href": "https://www.kosaf.go.kr/ko/ethics.do?pg=ethics15&ttab1=2&naviParam=DN,04,01,00",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "윤리경영",
    "href": "https://www.kosaf.go.kr/ko/ethics.do?ctgrId1=0000000001&pg=ethics01&naviParam=DN,05,00,00",
    "blank": false,
    "kids": [
     {
      "label": "윤리경영",
      "href": "https://www.kosaf.go.kr/ko/ethics.do?ctgrId1=0000000001&pg=ethics01&naviParam=DN,05,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "반부패 청렴",
      "href": "https://www.kosaf.go.kr/ko/ethics.do?ctgrId1=0000000002&pg=ethics05_01&menu=0000000002&naviParam=DN,05,02,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "갑질근절",
      "href": "https://www.kosaf.go.kr/ko/powerabuse.do?naviParam=DN,05,03,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "외부주요평가",
      "href": "https://www.kosaf.go.kr/ko/ethics.do?pg=ethics14&ttab1=2&naviParam=DN,05,04,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "업무공개",
      "href": "https://www.kosaf.go.kr/ko/ethics.do?pg=ethics06_01&naviParam=DN,05,05,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "사회공헌",
      "href": "https://www.kosaf.go.kr/ko/social.do?pg=social01&naviParam=DN,05,06,00",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "인권경영",
    "href": "https://www.kosaf.go.kr/ko/info.do?pg=hrm01&naviParam=DN,06,00,00",
    "blank": false,
    "kids": [
     {
      "label": "인권경영",
      "href": "https://www.kosaf.go.kr/ko/info.do?pg=hrm01&naviParam=DN,06,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "인권경영 추진실적",
      "href": "https://www.kosaf.go.kr/ko/info.do?pg=hrm02&naviParam=DN,06,02,00",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "안전보건경영",
    "href": "https://www.kosaf.go.kr/ko/info.do?pg=safe&naviParam=DN,07,00,00",
    "blank": false,
    "kids": []
   },
   {
    "label": "알림",
    "href": "https://www.kosaf.go.kr/ko/notice.do?pg=PTKONotice_List&naviParam=DN,08,00,00",
    "blank": false,
    "kids": [
     {
      "label": "공지사항",
      "href": "https://www.kosaf.go.kr/ko/notice.do?pg=PTKONotice_List&naviParam=DN,08,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "보도자료",
      "href": "https://www.kosaf.go.kr/ko/info.do?pg=press01_01&naviParam=DN,08,02,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "입찰 및 계약정보",
      "href": "https://www.kosaf.go.kr/ko/ininfo.do?naviParam=DN,08,03,00",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "사이버홍보실",
    "href": "https://www.kosaf.go.kr/ko/socials.do?pg=social01&naviParam=DN,09,00,00",
    "blank": false,
    "kids": [
     {
      "label": "소셜미디어",
      "href": "https://www.kosaf.go.kr/ko/socials.do?pg=social01&naviParam=DN,09,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "한국장학 리뷰",
      "href": "https://www.kosaf.go.kr/ko/media.do?pg=media06&naviParam=DN,09,02,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "한국장학 매거진",
      "href": "https://www.kosaf.go.kr/ko/media.do?pg=media07&naviParam=DN,09,03,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "대학생홍보대사",
      "href": "https://www.kosaf.go.kr/ko/ambassador.do?pg=ambassador01&naviParam=DN,09,04,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "국제학자금포럼",
      "href": "https://www.kosaf.go.kr/ko/media.do?pg=media05_03&naviParam=DN,09,05,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "창업기숙사 온라인 홍보관",
      "href": "https://startup.kosaf.go.kr?naviParam=DN,09,06,00",
      "blank": true,
      "kids": []
     },
     {
      "label": "사업설명회",
      "href": "https://www.kosaf.go.kr/ko/bi.register.do?pg=review09_01&naviParam=DN,09,07,01",
      "blank": false,
      "kids": []
     }
    ]
   }
  ]
 },
 {
  "label": "정보공개",
  "href": "",
  "blank": false,
  "kids": [
   {
    "label": "정보공개",
    "href": "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation01&naviParam=OI,00,00,00",
    "blank": false,
    "kids": [
     {
      "label": "정보공개제도",
      "href": "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation01&naviParam=OI,00,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "사전정보공표",
      "href": "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation02&naviParam=OI,00,02,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "정보공개청구",
      "href": "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation06&naviParam=OI,00,03,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "정보공개현황",
      "href": "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation03&naviParam=OI,00,04,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "사업실명제",
      "href": "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation05&naviParam=OI,00,05,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "정보공개 고객의 소리함",
      "href": "https://www.kosaf.go.kr/ko/voc.do?naviParam=OI,00,06,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "정보공개 모니터단",
      "href": "https://www.kosaf.go.kr/ko/openInfoMntr.do?naviParam=OI,00,07,00",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "경영공시",
    "href": "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation07&naviParam=OI,01,00,00",
    "blank": false,
    "kids": [
     {
      "label": "경영공시 안내",
      "href": "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation07&naviParam=OI,01,01,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "경영공시 연혁",
      "href": "https://www.kosaf.go.kr/ko/operation.do?pg=operation07_23&naviParam=OI,01,02,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "경영공시담당자",
      "href": "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation08&naviParam=OI,01,03,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "통합공시",
      "href": "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation09&naviParam=OI,01,04,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "자체공시",
      "href": "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation10_24&naviParam=OI,01,05,00",
      "blank": false,
      "kids": []
     },
     {
      "label": "경영공시 개선의견",
      "href": "https://www.kosaf.go.kr/ko/operation.do?pg=operation08_01&naviParam=OI,01,06,00",
      "blank": false,
      "kids": []
     }
    ]
   },
   {
    "label": "공공데이터개방",
    "href": "https://www.kosaf.go.kr/ko/openinfo.do?pg=operation04&naviParam=OI,02,00,00",
    "blank": false,
    "kids": []
   }
  ]
 }
]